<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ一覧</title>
  <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    	    <link href="css/login.css" rel="stylesheet">
</head>
<body>


<ul class="nav justify-content-end" >
  <li class="nav-item">
    <a class="nav-link active" href="login.html">ログアウト</a>
  </li>
  </ul>


<h1>ユーザー一覧</h1>



<form method="post" action="#">

<table border="0" align="center" cellpadding="15">
<tr>

<th>
</th>

<td align="right">

   <p> <a href="newRegister.html">新規登録</a></p>
  </td>
</tr>



<tr>

<th>
ログインID
</th>

<td>
<input type="text" name="name" size="30">
</td>
</tr>

<tr>

<th>
ユーザー名
</th>

<td>
<input type="username" name="name" size="30">
</td>
</tr>


<tr>
<th>
生年月日
</th>

<td>
<input type="date" name="calendar" max="2050-12-31">～
<input type="date" name="calendar" max="2050-12-31">
</td>

</tr>

</table>
<div style="text-align:center">
<button class="btn btn-primary" type="submit">検索</button>
</div>

</form>


<br>
<br>


<table border="1" align="center">
<tr bgcolor="#c0c0c0">
<th>ログインID</th>
<th>ユーザ名</th>
<th>生年月日</th>
<th>　</th>
</tr>


<tr>
<td align="left">id0001</td>
<td align="left">田中太郎</td>
<td align="left">1989年04月26日</td>
<td align="left"><a class="btn btn-primary btn-sm" href="userDetails.html" role="button">詳細</a>
<a class="btn btn-success btn-sm" href="userUpdate.html" role="button">更新</a>
<a class="btn btn-danger btn-sm" href="userDelete.html" role="button">削除</a></td>
</tr>

<tr>
<td align="left">id0002</td>
<td align="left">佐藤二朗</td>
<td align="left">2000年01月01日</td>
<td align="left"><a class="btn btn-primary btn-sm" href="userDetails.html" role="button">詳細</a>
<a class="btn btn-success btn-sm" href="userUpdate.html" role="button">更新</a>
<a class="btn btn-danger btn-sm" href="userDelete.html" role="button">削除</a></td>
</tr>
<tr>
<td align="left">id0003</td>
<td align="left">佐川真司</td>
<td align="left">2000年01月01日</td>
<td align="left"><a class="btn btn-primary btn-sm" href="userDetails.html" role="button">詳細</a>
<a class="btn btn-success btn-sm" href="userUpdate.html" role="button">更新</a>
<a class="btn btn-danger btn-sm" href="userDelete.html" role="button">削除</a></td>
</table>
</div>
</body>
</html>